Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1947 - lilo mispointer
Summary: lilo mispointer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 05:52 UTC by yngguru
Modified: 2016-11-11 21:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-03 03:59:16 UTC


Attachments (Terms of Use)

Description yngguru 1999-04-02 05:52:34 UTC
If lilo is installed, the /etc/lilo.conf file points to
/boot/vmlinuz-2.2.3-5.  Shouldn't it point to
the symbolic link /boot/vmlinuz?

Comment 1 Bill Nottingham 1999-04-03 03:59:59 UTC
the installer installs lilo.conf to point to whatever kernel was
installed.

Comment 2 openshift-github-bot 2016-11-11 21:03:37 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/38e569a0e76f117d7efafa253dd9e29555934194
Document iptables interaction with Openshift

iptables, firewalls, Openshift, Docker all interact with the kernel
iptables. None of the packages knows about what the other packages
have done or need to do.

It is very easy to misconfigure iptables and break Openshift and/or
docker networking.  These changes document the risks and some of the
interactions between packages.

https://trello.com/c/k6TgLcXS/307-3-document-un-allowed-iptables-mucking-with-behavior-sdn-supportability
openshift/openshift-docs: Issue #1947

Signed-off-by: Phil Cameron <pcameron@redhat.com>

Continuation of PR#30000


Note You need to log in before you can comment on or make changes to this bug.